dev_job_data:
  history:
  - build_id: 48
    uri: job/Ndev__husky__ubuntu_focal_amd64/48/
    stamp: 1691035269.806
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 47
    uri: job/Ndev__husky__ubuntu_focal_amd64/47/
    stamp: 1684530073.007
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 46
    uri: job/Ndev__husky__ubuntu_focal_amd64/46/
    stamp: 1684335674.890
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 45
    uri: job/Ndev__husky__ubuntu_focal_amd64/45/
    stamp: 1683255672.530
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 44
    uri: job/Ndev__husky__ubuntu_focal_amd64/44/
    stamp: 1683212474.324
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  latest_build:
    skipped: 0
    failed: 0
    total: 9
  base_url: https://build.ros.org/
  total_builds: 48
  job_health: 100
  job_health_icon: icon-health-80plus
